FACO Floor Plan System - Feature #1083
Feature # 1150 (Dev : Todo): Module_User Matrix
SA_UI_muuarl#a1u(User)_ChangePassword

20/04/2022 14:49 - Off-Thanapol Kuakamjad

LRI Dev : Done L3uN:

NRRHERLTE Medium TUATUMAUA:
nounagln: Was-Wasana Chantamud % @153

Uszian: naililastssuion:
T Vail:

21/04/2022
21/04/2022
100%

0.00 #31na
0.00 #2Tue

F19asLdua

15994

#1 - 20/04/2022 14:52 - Off-Thanapol Kuakamjad

- dnmg changed from Dev : Todo to SA : Doing

#2 - 20/04/2022 14:52 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#3 - 20/04/2022 14:54 - Off-Thanapol Kuakamjad
- Thasunmun set to 18/04/2022

- 154 changed from 20/04/2022 to 18/04/2022

- % @13 changed from 0 to 100

#4 - 20/04/2022 16:42 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

- nouna19ly’set to Was-Wasana Chantamud

#5 - 20/04/2022 17:48 - Was-Wasana Chantamud
- wasunmua changed from 18/04/2022 to 21/04/2022
- 154 changed from 18/04/2022 to 21/04/2022

#6 - 26/04/2022 20:17 - Pang-kanjanart Chandaphol
- dnme changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#7 - 06/05/2022 19:00 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Prototype : User Matrix : w1 Change Password to SA_UI_n"mumﬂﬂ"dm( User)_ChangePassword

- Parent task set to #1150

#8 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
